Bug 969810 - [abrt] glibc-2.16-31.fc18: elf_machine_rel: Process /usr/lib/ld-2.16.so was killed by signal 11 (SIGSEGV)
[abrt] glibc-2.16-31.fc18: elf_machine_rel: Process /usr/lib/ld-2.16.so was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Carlos O'Donell
Fedora Extras Quality Assurance
abrt_hash:7170fe7ffe1db5c7e9a22eb35fb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-02 09:17 EDT by Jose Antonio
Modified: 2016-11-24 07:45 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:38:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (111.76 KB, text/plain)
2013-06-02 09:18 EDT, Jose Antonio
no flags Details
File: cgroup (127 bytes, text/plain)
2013-06-02 09:18 EDT, Jose Antonio
no flags Details
File: core_backtrace (585 bytes, text/plain)
2013-06-02 09:18 EDT, Jose Antonio
no flags Details
File: dso_list (1.44 KB, text/plain)
2013-06-02 09:18 EDT, Jose Antonio
no flags Details
File: environ (76 bytes, text/plain)
2013-06-02 09:18 EDT, Jose Antonio
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-02 09:18 EDT, Jose Antonio
no flags Details
File: maps (3.79 KB, text/plain)
2013-06-02 09:18 EDT, Jose Antonio
no flags Details
File: open_fds (133 bytes, text/plain)
2013-06-02 09:18 EDT, Jose Antonio
no flags Details
File: proc_pid_status (757 bytes, text/plain)
2013-06-02 09:18 EDT, Jose Antonio
no flags Details
File: var_log_messages (303 bytes, text/plain)
2013-06-02 09:18 EDT, Jose Antonio
no flags Details

  None (edit)
Description Jose Antonio 2013-06-02 09:17:57 EDT
Description of problem:
Estaba actualizando el sistema con yum extender.

Version-Release number of selected component:
glibc-2.16-31.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /lib/ld-linux.so.2 /usr/bin/msgfmt
crash_function: elf_machine_rel
executable:     /usr/lib/ld-2.16.so
kernel:         3.9.4-200.fc18.i686
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 elf_machine_rel at ../sysdeps/i386/dl-machine.h:339
 #1 elf_dynamic_do_Rel at do-rel.h:145
 #2 _dl_relocate_object at dl-reloc.c:295
 #3 relocate_doit at rtld.c:624
 #4 _dl_receive_error at dl-error.c:209
 #5 dl_main at rtld.c:2059
 #6 _dl_sysdep_start at ../elf/dl-sysdep.c:242
 #7 _dl_start_final at rtld.c:336
 #8 _dl_start at rtld.c:562
Comment 1 Jose Antonio 2013-06-02 09:18:04 EDT
Created attachment 755906 [details]
File: backtrace
Comment 2 Jose Antonio 2013-06-02 09:18:09 EDT
Created attachment 755907 [details]
File: cgroup
Comment 3 Jose Antonio 2013-06-02 09:18:13 EDT
Created attachment 755908 [details]
File: core_backtrace
Comment 4 Jose Antonio 2013-06-02 09:18:17 EDT
Created attachment 755909 [details]
File: dso_list
Comment 5 Jose Antonio 2013-06-02 09:18:22 EDT
Created attachment 755910 [details]
File: environ
Comment 6 Jose Antonio 2013-06-02 09:18:26 EDT
Created attachment 755911 [details]
File: limits
Comment 7 Jose Antonio 2013-06-02 09:18:30 EDT
Created attachment 755912 [details]
File: maps
Comment 8 Jose Antonio 2013-06-02 09:18:34 EDT
Created attachment 755913 [details]
File: open_fds
Comment 9 Jose Antonio 2013-06-02 09:18:38 EDT
Created attachment 755914 [details]
File: proc_pid_status
Comment 10 Jose Antonio 2013-06-02 09:18:42 EDT
Created attachment 755915 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:49:35 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:38:04 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.